
QGIS Application - Bug report #2211

Georeferencing warp dialog non-functional

2009-12-08 12:27 PM - John Tull

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12271

Description

When trying to perform a georeference on an image that also needs to be warped, the warp options dialog comes up, but the cancel and

ok buttons do not react to mouse inputs/clicks. This is on OS X with qt-4.5.3, so not sure if the same will happen on other platforms.

Associated revisions

Revision 0f5ae19f - 2009-12-09 12:33 AM - Jürgen Fischer

fix #2211

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12377 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1002f8e6 - 2009-12-09 12:33 AM - Jürgen Fischer

fix #2211

git-svn-id: http://svn.osgeo.org/qgis/trunk@12377 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-08 03:33 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:1002f8e6 (SVN r12378).
